0
votes
1answer
214 views

Forced reboot caused /var/lib/mysql to 'disappear'

During the nigh my provider had to force reboot the server (pull the plug), after boot, there was a problem with the MySQL server (I'm using MariaDB). After hours of research I can't find the main ...
0
votes
0answers
75 views

MariaDB inside Ubuntu OpenVZ CT: Error on delete of '/tmp/#sql' (Errcode: 1 “Operation not permitted”)

I've installed MariaDB 10.0.12 on a fresh OpenVZ container: ubuntu-14.04-x86_64-minimal.tar.gz. Unfortunately when I browse tables via Adminer I keep getting errors like these: Error on delete of ...
0
votes
1answer
205 views

MariaDB 5.5 and Ubuntu 13.10 -> 14.04 upgrade

I have installed MariaDB (5.5.37+maria-1~saucy) on Ubuntu Server 13.10. Then I have upgraded Ubuntu to 14.04 LTS. Upgrade process has disabled repository for MariaDB 5.5. Current part of sources.list ...
2
votes
1answer
119 views

Galera Cluster starting backup can't find innobackupex in the path

I am trying to get a Galera cluster running. I have the first node up and ready for connections. My second node, however, when trying to run wsrep_sst_xtrabackup gets the error "Can't find ...
-1
votes
1answer
82 views

Mysql MariaDB replication broken

I have a primary DB and two replicates. replicate1 became corrupted when the linux server was rebooted without stopping mysqld. I want to load replicate1 with a dump I've taken from replicate2 with ...
0
votes
1answer
539 views

Cannot stop MariaDB on Ubuntu Lucid

On starting MariaDB 5.5 I am getting the following error: InnoDB: Unable to lock /var/lib/mysql/ibdata1 Initially ran into this error after a server reboot was done running MariaDB 5.1. Have ...
0
votes
1answer
927 views

How to combine Zabbix with MariaDB?

Ubuntu Server 13.04; Zabbix actual version from source code; MariaDB 5.5 Fistly I've download and unpack Zabbix source code. After that: ./configure --enable-server --enable-agent --with-mysql ...
1
vote
1answer
424 views

Can't set binlog_format for MariaDB

I have MariaDB running on my dev server (no replication or anything else) running version 5.3.5. It's an Ubuntu 10.04 server running all the latest patches and updates. I am having issued getting ...